Subject: [IGSSTATION-1118]: BRUS: problems with external frequency
From: Carine Bruyninx <[email-masked]>
To: [email-masked]
Date: Wed, 13 Sep 2006 09:44:40 +0200

******************************************************************************
IGS Station Mail          13 Sep 00:44:42 PDT 2006      Message Number 1118
******************************************************************************

Author: C. Bruyninx

Dear Colleagues,

the station BRUS (Brussels, Belgium) is not tracking anymore since last 
night (DOY 256/2006, 21:00 UTC) because of a problem with the external 
frequency (Maser) driving the receiver.

We are trying to solve the problem asap and apologize for the inconveniences.

Best regards,

Carine Bruyninx